Subject: Trainer Candidate - Elvis Charles
From: Elvis Charles <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 10 Feb 2021 09:20:48 -0500

| | Tech Support Test

Name | Elvis Charles
E-mail | [email-masked]
Phone Number | (91) 9535618851
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Bangalore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

>> Was part of Consumer Strategy Centre at Hewlett Packard, and was responsible to run Pilot projects, Train and implement best practices across all centers globally, which saved $3 Million every year for the organization.
>>Trained and Mentored new joinees for Communication and Soft Skills (Verbal, Non Verbal, Assertive communications, effective customer handling skills, Technical skills for Logical troubleshooting for quick resolutions) to handle Consumers, Enterprise and Mission Critical Customers.
>>Trained team in identifying Revenue Generation opportunities, and also avoid unnecessary cost to the organization.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Scenario 1:  Irate and Dissatisfied Customer
Received a phone call from irate and upset customer, who had invested millions of dollars on service contract. He was being transferred from one department to another, with no resolution due to support boundary limitation for a single team to take complete ownership, as multiple skills were required. The nature of problem was a mixture of all. I calmly listened to the customer, and after he let out his frustration, I assured him that I will be taking complete ownership of his concerns, and will be his primary point of contact until the issue is resolved. The customer cooled down. After that, I explained and educated the customer about the situation that caused the delay, and offered to assist him further by collaborating with other engineers with different skill sets (different teams)that was required to join the conference call, all of us working together to resolve customer issue by doing our parts. The issue was resolved in timely manner, and we proactively fixed other issues that customer had missed. We monitored the situation for 48 hours ,and then followed up with customer, and closed the case upon his confirmation. The customer was delighted with the way we handled his concerns, told us that he will recommend our products to others, and that he will be our customer for life.

Scenario 2: Avoiding attrition, and motivating for performance
This happened while working from home during lockdown. A team member (Fresher) was upset with workload, and was about to give up and quit the job. I listened to her, and shared my empathies.  I diverted her negative thoughts by making her look at the brighter side, and explained how lucky she is, to have a job while sitting safely at home during difficult corona time, when many lost their jobs and suffered in many different ways. I helped her recognize her strengths, and demonstrate how to use it to tackle difficulties. I also shared my own personal experience during the beginning of my career, and how I learnt and grew with the organization, and the challenges I had to face, and to keep personal feelings aside and do what is best for the organization. Our conversation ended with her spirits being lifted, energetic and enthusiastic to perform and win. She never complained after that, and now she is one of the top performers.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Example Scenario: Customer's computer hard drive that is going to fail.

Good Customer Service: Troubleshoot and replace the hard drive as per the warranty policies, close the case.

Great Customer Service: Build rapport with the customer while logically troubleshooting, explaining each step along the way, proactively offer to assist customer in backing up data before replacing the drive and identify if there are any other issues to be fixed, Replace the necessary part, follow up with customer after replacement to make sure that the computer works fine.

What according to you makes you a good candidate for this position?

>>I have an incredible 12 years of experience in Customer Service.
>>I have maintained stability by staying the the organization for more than 8 years, learning and growing simultaneously with 3 promotions 4 years.
>>I have worked on Strategy Projects and saved $3 Million every year for the organization, For which I was awarded as the best employee of the year in an organization with a very large workforce.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |